<?php
//	exec("./php_my_root strongswan rereadsecrets"); // 테스트 끝나면 이 라인은 삭제할 것
//down-srcip <start> [<end>]

$cutoffno = $_POST['cutoffno'];
exec("./php_my_root strongswan down-srcip ".$cutoffno, $result_commend);  // VPN서버 상태 조회 및 변수저장
exec("./php_my_root strongswan rereadsecrets ");
echo "SUCCESS";
?>